@font-face {
    font-family: 'TT Firs Neue';
    src: url('../fonts/TTFirsNeue-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Firs Neue';
    src: url('../fonts/TTFirsNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Firs Neue';
    src: url('../fonts/TTFirsNeue-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Firs Neue';
    src: url('../fonts/TTFirsNeue-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Firs Neue';
    src: url('../fonts/TTFirsNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}